<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>About wisr</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link href="fonts/stylesheet.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <div class="lodding">
            <span class="owl"><img src="images/site/loading_screen.png" alt=""></span>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header class="ch_color">
                <div class="wrapper">
                    <a href="javascript:void(0)" class="brand"><img src="images/site/WISR_logomark_mint_RBG.png" alt=""></a>
                    <a href="javascript:void(0)" class="menu "><span></span></a>
                    <div class="right_col">
                        <nav>
                            <ul>
                                <li><a href="javascript:void(0)"> about wisr</a></li>
                                <li><a href="javascript:void(0)">blog</a></li>
                                <li><a href="javascript:void(0)">faq</a></li>
                                <li><a href="javascript:void(0)">contact us</a></li>
                            </ul>
                        </nav>
                        <a href="javascript:void(0)" class="score"> get my score</a>
                    </div>
                    <div class="clear"></div>
                </div>
            </header>
            <!---->
            <div class="main">
                <div class="banner_inner" style="background-image: url(images/site/about.jpg);">
                    <div class="wrapper">
                        <h1>About Wisr</h1>
                    </div>
                </div>
                <div class="about_wisr">                  
                    <div class="wrapper">
                        <div class="owl">
                            <img src="images/site/contact_owl.png" alt="">
                        </div>
                        <div class="col_a col_1">
                            <h3>NICE TO MEET YOU.</h3>
                            <p>Wisr is a fairer way for Australians to borrow money.</p>
                            <p>We are marketplace lender that is trusted by some of the financial industries
                                biggest<br> companies to help Australians do more with their money. Easily and online.</p>
                            <p>Because we donʼt have branches or other overheads, we can provide low interest
                                rate<br> personal loans have a fixed term, automatic monthly payments and no hidden
                                fees or <br>penalties.</p>
                            <p>Our loan products, apps and services are all about less loans and more living. Our<br>
                                personal loans help our customers achieve anything, from a dream wedding or
                                once- <br>in-a-lifetime holiday, to renovating a new house or buying a car. We can even<br>
                                help regain control of their financial future.</p>
                            <p>Wisr. A fair way to financial wellness.</p>
                        </div>
                        <div class="col_a col_2">
                            <h3>ABOUT WISR CREDIT.</h3>
                            <p>A big part of financial wellness is making sure youʼre getting the best deal. Thatʼs why weʼve created WisrCredit, the
                                first tool of its kind that uses up-to-date, real information from some of the worldʼs biggest credit reporting agencies.</p>
                            <p>It means youʼll know your creditworthiness before you apply for a loan or credit card. Importantly, because it is always
                                being updated youʼll be able to see how your credit score changes over time.</p>
                            <p>WisrCredit is just one of the tools, services and apps that Wisr is creating to deliver a fairer way to financial wellness.</p>
                        </div>
                        <div class="about_track cf">
                            <div class="col cf">
                                <img src="images/site/lightbulb.png" alt="">
                                <h3>We want the best for you</h3>
                                <p>We are committed to responsible
                                    lending, and the financial wellness of
                                    our customers.</p>
                            </div>
                            <div class="col cf">
                                <img src="images/site/bridge.png" alt="">
                                <h3>Weʼre real people</h3>
                                <p>Weʼre not all robots – while we do
                                    occasionally build them – our HQ (and
                                    call centre!) are based right here in</p>
                            </div>
                            <div class="col cf">
                                <img src="images/site/handshake.png" alt="">
                                <h3>Backed by major partners</h3>
                                <p>Weʼre backed by significant institutional
                                    investment, with a great set of large,
                                    forward thinking companies working
                                    alongside us as partners.</p>
                            </div>
                            <div class="col cf">
                                <img src="images/site/target.png" alt="">
                                <h3>Founded in 2013</h3>
                                <p>We have a strong 5 year track record in
                                    marketplace lending, with some huge
                                    goals for the future.</p>
                            </div>
                            <div class="col cf">
                                <img src="images/site/graph.png" alt="">
                                <h3>Proven track record</h3>
                                <p>We have a retail Fund that has
                                    delivered consistent returns for years.</p>
                            </div>
                            <div class="col cf">
                                <img src="images/site/pc.png" alt="">
                                <h3>Weʼre a fin-tech</h3>
                                <p>We lead with tech to find truly beautiful
                                    and innovative solutions.</p>
                            </div>
                        </div>
                    </div>                    
                </div>
                <div class="subscriber">
                    <div class="wrapper">
                        <h3>SUBSCRIBE TO OUR BOOTCAMP</h3>
                        <h4>Looking for a little financial fitness? Our six-week bootcamp could be just the thing you need to kickstart your credit score.</h4>
                        <form>
                            <input type="text" placeholder="Your email address " class="in">
                            <input type="submit" value="Subscribe!" class="btn green">
                        </form>
                        <h6>We value your privacy. None of the details supplied will be shared with
                            external parties.</h6>
                    </div>
                </div>

            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="top_col cf">
                    <div class="left_col cf">
                        <ul>
                            <li><a href="javascript:void(0)">ABOUT WISR</a></li>
                            <li><a href="javascript:void(0)">TERMS OF USE</a></li>
                            <li><a href="javascript:void(0)">LOAN CALCULATOR</a></li>
                            <li><a href="javascript:void(0)">CREDIT GUIDE</a></li>
                            <li><a href="javascript:void(0)">personal loans</a></li>
                            <li><a href="javascript:void(0)">contact us</a></li>
                        </ul>
                    </div>
                    <div class="right_col cf">
                        <a href="javascript:void(0)"><img src="images/site/facebook.png" alt=""></a>
                        <a href="javascript:void(0)"><img src="images/site/linkedin.png" alt=""></a>
                        <a href="javascript:void(0)"><img src="images/site/twiiter.png" alt=""></a>
                    </div>
                </div>
                <div class="bottom_col">
                    <p>WisrCredit is operated by Wisr Services Pty Ltd ACN 616 806 949 on behalf of Wisr Finance Pty Ltd ACN 119 503 221 which holds an Australian Credit License No. 458572 and an Australian Financial
                        Service Licence No. 458572 and is a 100% owned subsidiary of Wisr Limited (ASX: WZR).</p>
                </div>
            </div>
        </footer>
        <script src="js/script.js"></script>
        <script>
            $(document).ready(function(){
                $('.nav-arrow').click(function () {
                    $("html, body").animate({
                        scrollTop: $('.track').position().top - ($('header').height()) 
                    }, 1000);
                    return false;
                });

            });
        </script>
    </body>
</html>
